
PTT OIL AND RETAIL BUSINESS PUBLIC COMPANY LIMITED - Parent project #1292

[PJ250055] Extend Service for Handheld project 100%

02 Sep 2025 11:55 - Siriporn Nimitmuenwai

Status: Closed Start date: 04 Sep 2025

Priority: Normal Due date: 04 Sep 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 06 Nov 2025 08:48 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 19 Nov 2025 13:54 - Siriwilai Chaiwattanaphon

- Due date set to 04 Sep 2025

- Status changed from In Progress to Closed

Extend Service for Handheld project

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

